<?php
$z[0]=Array("field","叶坪乡,叶坪乡介绍,瑞金市旅游,,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","叶坪乡位于江西省赣南东部，距瑞金市城3公理，与福建长汀县毗邻。全乡有行政村30个，村民小组396个，总人口67650人，总面积148平方公理，山地面积93222亩，耕地面积46377亩，206、319国道、赣龙铁路和准备修建的昆夏高速公路穿境而过，境内交通、通讯、文化、",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","叶坪乡_瑞金市叶坪乡旅游",359,420);
$z[2][4]['name']="title";
$z[3]=Array("field","",422,461);
$z[3][4]['name']="writer";
$z[4]=Array("field","",463,502);
$z[4][4]['name']="source";
$z[5]=Array("field","",504,544);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　叶坪乡位于江西省赣南东部，距瑞金市城3公理，与福建长汀县毗邻。全乡有行政村30个，村民小组396个，总人口67650人，总面积148平方公理，山地面积93222亩，耕地面积46377亩，206、319国道、赣龙铁路和准备修建的昆夏高速公路穿境而过，境内交通、通讯、文化、旅游事业发展迅速。\n</p><p>　　近年来，全乡经济保持了较怏的发展态势。全乡实现了工农业总产值15075万元，其中工业总产值5500万元，农业总产值9575万元，财政收入450万元，人均收入2060元。叶坪乡是个农业大乡，落叶果、脐橙、烟叶、蔬菜已成为四大农业特色主导产业。2004年香港农艺菜业有限公司落户叶坪乡，连片开发面积3000余亩，全乡引进企业5家，其中投资4家。\n</p><p>　　叶坪乡拥有丰富的物产资源，有落叶果面积1.4万亩，年产桃李5.6万吨，蔬菜面积8000亩，年产各类蔬菜3.8万吨，红心地瓜6000亩，年产红心地瓜1.5万吨，荸荠面积1500亩，年产荸荠0.25万吨，鱼苗基地面积3000亩，年产鱼苗0.15万吨，烟叶种植面积560亩，年产烟叶1400担，脐橙种植面积5000亩，已挂果面积60余亩，2005年度年产脐橙150吨，森林面积9.4万亩，年产原木1100立方米，叶坪乡名胜古迹众多，有明代的观音石、东华山庵场，有连绵武夷山脉，山川秀丽，是理想的生态休闲胜地。\n</p><p>　　叶坪是中华苏维埃共和国临时中央政府所在地，是毛泽东等老一辈无产阶级革命家曾经生活过的地方，留下了众多的旧居旧址群，是海内外人士神往的“红色旅游景点”。解放后，尤其是改革开放以后，-、-、-、-、-、-、-、-等党和国家领导人先后到叶坪视察，对叶坪的历史地位给予了高度的肯定。\n</p><p>　　</div><br clear=all>",546,1926);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140517/140030b5JGF-14c3.gif",1928,2011);
$z[7][4]['name']="litpic";

?>